フォトショップのフィルターについて

現在MacOS9でphotoshop7を使っています。

フォトショップ用にフィルターを導入しようと思い、以前勤めていたデザイン事務所で使っていたeye candyを購入しようと思ったのですが、現在販売しているeye candy5は、OS10.4以上のphotoshopCS2以降でないと使用できないようです。

具体的にはeye candyのクロムのような表現をするために使用したいと思っています。(レイヤー効果等でも出来ますが、作業時間短縮のため)

eye candyの他にMacOS9のphotoshop7で使用できる、おすすめのフィルターがあれば是非教えてください。
宜しくお願いします。
» 001
>具体的にはeye candyのクロムのような表現をするために使用したいと思っています。
>(レイヤー効果等でも出来ますが、作業時間短縮のため)

その程度だったらアクション登録でいいんじゃないですか?
» 002
クロームの効果をかけたい対象の大きさも形も違いますのでアクションでは対応できないと思います。
» 003
気になって調べてみたのですが、
英語版はフォトショ7でも動くようですね。

英語版の動作環境
ホスト アプリケーションの必要条件
Macintosh:
Adobe Photoshop 7 以降

システムの必要条件
Macintosh:
Mac OS X 10.2.6 以降

保証は出来ませんけど、日本語環境でも動きそうな…。
» 004
>>02 名前:きき
>クロームの効果をかけたい対象の大きさも形も違いますのでアクションでは対応できないと思います。
アクションの使い方分かってる?
まあ対応できないと断言されてるんならもう何も言えないけど。
» 005
アクションの使い方を理解している上でアクションでは対応できないと書き込みました。
何も言えないのなら書き込まなくていいのでは?
» 006
*http://www.panda.co.jp/alienskin/ec5i/ec5i_requirements.html
quickさんが書かれているようにeye candy5の英語版でクラシック環境でなら問題ないのでは?
英語版とクラシック環境を極端に嫌う方もいますのでムリに勧めませんがね。
つか、なんでアオリにはレスするくせに提案には無反応なのかな?
そんなんじゃ誰も提示しにくいよ。
» 007
まあ、>004もあおりではなくかなり適切なレスだけどね。